/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../Fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../Fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */ url('../Fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../Fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../Fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../Fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../Fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */ url('../Fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url('../Fonts/open-sans-v34-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../Fonts/open-sans-v34-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/open-sans-v34-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/open-sans-v34-latin-600italic.woff') format('woff'), /* Modern Browsers */ url('../Fonts/open-sans-v34-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/open-sans-v34-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../Fonts/open-sans-v34-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../Fonts/open-sans-v34-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/open-sans-v34-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/open-sans-v34-latin-700italic.woff') format('woff'), /* Modern Browsers */ url('../Fonts/open-sans-v34-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/open-sans-v34-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* raleway-300 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('../Fonts/raleway-v28-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../Fonts/raleway-v28-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/raleway-v28-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/raleway-v28-latin-300.woff') format('woff'), /* Modern Browsers */ url('../Fonts/raleway-v28-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/raleway-v28-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/raleway-v28-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../Fonts/raleway-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/raleway-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/raleway-v28-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../Fonts/raleway-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/raleway-v28-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-500 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('../Fonts/raleway-v28-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../Fonts/raleway-v28-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/raleway-v28-latin-500.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/raleway-v28-latin-500.woff') format('woff'), /* Modern Browsers */ url('../Fonts/raleway-v28-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/raleway-v28-latin-500.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('../Fonts/raleway-v28-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../Fonts/raleway-v28-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/raleway-v28-latin-600.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/raleway-v28-latin-600.woff') format('woff'), /* Modern Browsers */ url('../Fonts/raleway-v28-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/raleway-v28-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* CSS Document */

.box-colored .view {
    min-height: 180px;
}

.text-dark p {
    color: #778888 !important
}

.font-white-field {
    color: white !important;
}

/* Slideshow */
.tp-banner-container .bg-layer {
    opacity: 0 !important;
}


.tp-caption.medium_thin_grey {
    /* font-size: 34px; */
    font-size: 58px;
    line-height: 30px;
    /* font-weight: 300; */
    font-weight: 800;
    font-family: "Open Sans";
    /* color: rgb(102, 102, 102); */
    color: white;
    text-decoration: none;
    background-color: transparent;
    padding: 1px 4px 0px;
    margin: 0px;
    border-width: 0px;
    border-color: rgb(255, 214, 88);
    border-style: none;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}

.tp-caption.large_bold_darkblue {
    font-size: 58px;
    line-height: 60px;
    /* font-weight: 800; */
    font-weight: 100;
    font-family: "Open Sans";
    /* color: rgb(52, 73, 94); */
    color: white;
    text-decoration: none;
    background-color: transparent;
    border-width: 0px;
    border-color: rgb(255, 214, 88);
    border-style: none;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);

}

.tp-caption.small_thin_grey {
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    font-family: "Open Sans";
    color: white !important;
    text-decoration: none;
    background-color: rgb(56, 68, 76) !important;
    padding: 1px 4px 0px;
    margin: 0px;
    border-width: 0px;
    border-color: rgb(255, 214, 88);
    border-style: none;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}

.bg-white {
    background-color: #fff;
    color: #1375a3;
}

.modal-body .fa,
.modal-body .far {
    margin: 20px 0 0 15px;
    font-size: 34px;
}

.titlebar.titlebar1 {
    background: url('../Images/shadow.png') no-repeat top center;
    background-color: #4c7ea5;
}

/* Anpassung CSS*/

.fa-check-square-o:before {
    margin-right: 5px;
}

h2 {
    margin: 20px 0 32px 0;
}

legend {
    padding-top: 20px;
}

.powermail_submit {
    margin-top: 20px;
    width: 165px;
}

.box-content-2 {
    margin-left: 40px;
}

.box-content-2 p {
    margin: 0 0 30px 95px;
}

.mt50 {
    padding: 0 15px;
}

/* -------------------------------------------------------------------Fahrzeuge */
.list .shop-description h4 {
    text-align: left;
    font-size: 21px;
    margin-bottom: 12px;
    line-height: 25px;
}

.shop-image {

    text-align: center;
    font-size: 20px;
}

.dl-horizontal dt {
    text-align: left;
}

.list .shop-description a {
    width: 49%;
    margin-right: 0px;
}

.fahrzeugnav,
.fahrzeugnav ul {
    padding-left: 0px;
}

.fahrzeugnav, .fahrzeugnav ul {
    list-style: none;
}

.fahrzeugnav > li {
    margin-top: 30px;
    line-height: 40px;

}

.fahrzeugnav > li > a {
    text-transform: uppercase;
    font-size: 18px;
    display: block;
}


.fahrzeugnav li,
.fahrzeugnav li li {
    padding-left: 0;
}

.fahrzeugnav li li li {
    padding-left: 25px;
}

.fahrzeugnav li li li li {
    padding-left: 10px;
}

.fahrzeugnav a {
    color: black;
    width: 100%;
    padding: 0 15px;
    transition: none;

}

.fahrzeugnav li.active > a {
    color: #4c7ea5;
}

.fahrzeugnav li.active > a:hover {
    color: white;
}

.fahrzeugnav a:hover {
    background: #4c7ea5;
    color: white;
    display: block;
}

.align-center {
    text-align: center;
}

.powermail_form {
    margin-top: -145px;
    font-family: 'Raleway', sans-serif;
}

.powermail_form h3 {
    visibility: hidden;
}

.powermail_legend {
    visibility: hidden;
}

.powermail_input,
.powermail_field {
    width: 100%
}

.powermail_label {
    padding-top: 20px;
    margin-bottom: 0px;
}

.powermail_submit {
    margin-top: 20px;
    width: 100%;
    background-color: rgba(76, 126, 165, 0.9);
}


.navbar-toggle {
    float: right;
    margin-top: 20px;
    margin-right: 29px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    margin-top: 10px;
}

.navbar-brand img {
    width: 60%;
}

.navbar-brand {
    height: 45px;
}

.navbar {
    min-height: 80px;
}

body {
    padding-top: 80px;
}

.nav > li > a {
    margin-top: -50px;
}

.ce-media img {
    max-width: 75%;
}

.ce-menu-1 {
    list-style: none;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    line-height: 40px;
}

.ce-menu-1 a {
    color: black;
    width: 100%;
    padding: 0 15px;
    transition: none;
}

.ce-menu-1 a:hover {
    background: #4c7ea5;
    color: white;
    display: block;
}


.tx-felogin-pi1 input[type="submit"],
.tx-srfeuserregister-pi1 input[type="submit"] {
    width: 67%;
    background: #4c7ea5;
    color: white;
    margin-top: 20px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #4c7ea5;
    border-radius: 4px;
}


.tx-srfeuserregister-pi1 input[type=checkbox] {
    margin: -39px 0px 0 200px;
    margin-top: 1px \9;
    position: absolute;
    line-height: normal;
}

.tx-felogin-pi1 input[type="submit"],
.tx-srfeuserregister-pi1 input[type="submit"] {
    text-align: center;
}

.form input[type="submit"] {
    width: 100%;
    height: 30px;
    padding: 6px 12px;
    text-align: center;
    background: #4c7ea5;
    color: #fcfcfc;

}

.tx-srfeuserregister-pi1 input[type="password"],
.tx-srfeuserregister-pi1 input[type="text"],
.tx-srfeuserregister-pi1 select {
    margin-bottom: 20px;
    padding-left: 10px;
}

#tx-srfeuserregister-pi1-gender-1,
#tx-srfeuserregister-pi1-gender-2 {
    margin-left: 20px;
}

.shop-description-product ul {
    padding-left: 5px;
}

.shop-description-product li {
    list-style-type: none;
}

.shop-description-product li:before {
    list-style-type: none;
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    margin-right: 10px;
    color: #4c7ea5;
}


@media (min-width: 992px) {
    .box-content-2 {
        margin-left: 0px;
    }

    .mt50 {
        padding: 0 0px;
    }
}

@media (min-width: 768px) {
    .dl-horizontal dt {
        width: 210px;
    }
}

@media (min-width: 774px) {
    body {
        padding-top: 120px;
    }

    .navbar-brand img {
        width: 100%;
    }

    .navbar-brand {
        height: 110px;
    }

    .navbar {
        min-height: 121px;
    }

    .powermail_input, .powermail_field {
        width: 80%;
        color: black;
    }

    .powermail_submit {
        width: 80%;
    }

    .list .shop-description a,
    .list .shop-description button {
        width: auto;
        margin-right: 10px;
        margin-top: 15px;
    }

    .shop-products input {

        margin-bottom: 40px;
    }
}

@media (min-width: 1200px) {
    .nav > li > a {
        margin-top: 0px;
    }
}

.tab-content h2 {
    color: rgba(254, 254, 254, 0.9);
    font-size: 28px;
    font-family: 'Raleway', sans-serif;
    line-height: 36px;
    margin-top: 10px !important;
    font-weight: 400;
}

/* ======= NEWS EXTENTION -> AKTUELLE AUSLIEFERUNG STYLE ============= */

.news ul.f3-widget-paginator {
    display:flex;
    justify-content: end;
}

.news ul.f3-widget-paginator li {
    float: left;
    display: block;
    padding: 0 2px;
    background: none;
}

.news ul.f3-widget-paginator li a {
    display: block;
}


.teaser-text .more {
    border-radius: 2px;
    border: 1px solid #428bca;
}

.teaser-text a {
    color: white;
    background-color: #428bca;
}

.teaser-text a:hover {
    color: #428bca;
    background-color: white;

}

/* ======= WISS GROUP ============= */
.img-hover {
    opacity: 1;
    transition: opacity 0.1s ease-in-out;
}

.img-hover:hover {
    opacity: 0.6;
}

.mb-30px {
    margin-bottom: 30px;
}


/*! Lity - v3.0.0-dev - 2020-04-26
* http://sorgalla.com/lity/
* Copyright (c) 2015-2020 Jan Sorgalla; Licensed MIT */
.lity-active, .lity-active body {
    overflow: hidden
}

.lity {
    z-index: 9990;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    white-space: nowrap;
    background: #0b0b0b;
    background: rgba(0, 0, 0, .9);
    outline: none !important;
    opacity: 0;
    transition: opacity .3s ease
}

.lity.lity-opened {
    opacity: 1
}

.lity.lity-closed {
    opacity: 0
}

.lity * {
    box-sizing: border-box
}

.lity-wrap {
    z-index: 9990;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    outline: none !important
}

.lity-wrap:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -.25em
}

.lity-loader {
    z-index: 9991;
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -.8em;
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    opacity: 0;
    transition: opacity .3s ease
}

.lity-loading .lity-loader {
    opacity: 1
}

.lity-container {
    z-index: 9992;
    position: relative;
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    white-space: normal;
    max-width: 100%;
    max-height: 100%;
    outline: none !important
}

.lity-content {
    z-index: 9993;
    width: 100%;
    transform: scale(1);
    transition: transform .3s ease
}

.lity-closed .lity-content, .lity-loading .lity-content {
    transform: scale(.8)
}

.lity-content:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, .6)
}

.lity-close, .lity-close:active, .lity-close:focus, .lity-close:hover, .lity-close:visited {
    z-index: 9994;
    width: 35px;
    height: 35px;
    position: fixed;
    right: 0;
    top: 0;
    -webkit-appearance: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    padding: 0;
    color: #fff;
    font-style: normal;
    font-size: 35px;
    font-family: Arial, Baskerville, monospace;
    line-height: 35px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    border: 0;
    background: none;
    box-shadow: none
}

.lity-close::-moz-focus-inner {
    border: 0;
    padding: 0
}

.lity-close:active {
    top: 1px
}

.lity-image img {
    max-width: 100%;
    display: block;
    line-height: 0;
    border: 0
}

.lity-iframe .lity-container {
    width: 100%;
    max-width: 964px
}

.lity-iframe-container {
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    overflow: auto;
    pointer-events: auto;
    transform: translateZ(0);
    -webkit-overflow-scrolling: touch
}

.lity-iframe-container iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, .6);
    background: #000
}

.lity-hide {
    display: none
}
